CSS - http://www.olebole.de/

	* Collapse All
    * Expand All

http://www.olebole.de/
http://www.olebole.de/css/main.css

/* css stylesheet */

body{
	margin:0;  
	padding: 5px;
	}

#page{
	float:auto;
	width: 1024px;
	height: 768px;
	margin-top: -8px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	bottom: 0px;
	}

img{
	float: left;
	border: none;  
	}
